#bloc-google {   
position: absolute;
left : 430px;
top : 0px;   
 }
 #blocslide {
 position:relative;
	background-color: #CECECE;	
	max-width: 980px;
	height: 395px;
	padding: 0px 0px 0px 0px;
	}
	
#blochandicap {
    height: 50px;
    left: 720px;
	top: 550px;
    position: absolute;    
    width: 50px;
}

.conteneur-pdf{
    width:80%;
    padding:0;
    margin: 2em auto;  
}
#logos-texte-home {	
display: inline;
} 
#bloccentre {
position: relative;
  align-items: stretch;
  box-sizing: border-box;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  max-width: 100%;
   
  
padding: 0px;
}
 #blocgauche img {
background-clip: border-box;
margin: 0px 0px 0px 0px;

     height:auto;
padding : 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	
}
#bloccentre img.puce{
border: 0px solid #FFA500;
} 


 #bloccentre p {

background:white;
color:dimgray;
z-index: 1;
font-family: 'Quicksand', sans-serif;
         margin: 0;
    font-size: 1.1em;
    padding: 2.1em 5%;
}

/*
#bloccentre li{
padding: 10px 10px 0px 0px;
margin: 0px 10px 0px 0px;	
}
*/
.spip_documents_left { 
    margin-right: 2.5em;
}
#bloclangue {
 float : right;
  width: 175px;
  height: 27px;
 /* left: 70%;
  top: 5px;*/
  display:inline; 
} 
#bloctexte a {	
 color: #EF8A16;
}
#tags {
padding : 10px 0px 0px 0px;
text-align: center;
max-width: 980px;
/*background-color: #B0BF6E;*/
}
#tags a {
color:#494949;
}	
a img{
  border:  none ;
}
h1 {
font-size: 3.5em;

color: white;

text-align: center;

font-family: 'Julius Sans One','Quicksand', cursive,Arial, Helvetica, sans-serif;

padding: 20px;

background: #cbbd6f;

font-weight: 400;

margin: 0px;
}

#wrapper h1, #wrapper h2, #wrapper h3 {
  font-family: "Bad Script",cursive;
}


h2 {

font-family: 'Quicksand', cursive,Arial, Helvetica, sans-serif;
background: #3b3a3f ;
color: white;
border-bottom: 1px solid #cbbd6f;    
    text-align: left;
padding: 1em;
padding-top: 1.5em;
font-size: 2.5em;

margin:0;


}

.bigst{
    font-size: 3.5em;

color: white;

text-align: center;

font-family: 'Julius Sans One','Quicksand', cursive,Arial, Helvetica, sans-serif;

padding: 20px;

background: #cbbd6f;

font-weight: 400;

margin: 0px;
}

#portfolio h2 {
padding: 1.3em;
font-size: 2em;
font-family: 'Quicksand', cursive,Arial, Helvetica, sans-serif;
font-weight: 400;
border-bottom: 2px solid #cbbd6f;
color: #cbbd6f;
background: white;
text-align: center;
margin-bottom: 40px;
}

h6 {
  color: #cbbd6f;
font-weight: 400;
font-size: 1em;
}
h3 {
 color: #cbbd6f;
font-weight: 400;
font-size: 1.5em;
        border-left: 0;
    margin: 1.5em;
}


.box{
    border:none;
    background: #333333;
}



li {
  font-size: 1em;
  color: dimgray;
}

ul {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

/********************************* DEBUT Home bloc droit ************************************/
#centre {
	width: 100%;	
	padding-top:20px;	
}
#centre p{
padding: 10px 10px 10px 10px;
color:#494949;
font-size:12px;
text-align: justify;
}
#centre-head {
margin-top:80px;
	width: 500px;
	height : 50px;
	float: left;
	padding: 0px 0px 0px 20px;
	display:inline;
}
#blocdroit1 {
margin:20px 30px 0px 30px;
padding: 0px 0px 0px 0px;	
}
#blocdroit1 h1 {
color : #F0B969;	
}
#blocdroit1 h2 {
color : #F0B969;	
}
#blocdroit1 p {
color : #CECECE;	
}

.pos1 {
	width: 46.5%;
	height : 150px;
	float: left;
	padding: 0px 10px 25px 10px;
	margin : 5px;
	/*display:inline;*/	
}

.pos3 {
clear : both;
	width: 96.3%;
	height : 150px;
	float: left;
	padding: 10px 10px 20px 10px;
	margin : 5px;
	/*display:inline;*/	
}
#pos2, .pos2 {	
/*margin:20px 18px 0px 0px;*/
float:right;
overflow : hidden;
padding: 5px 5px 5px 5px;
height: 170px;
width: 100%;
display:block;
-webkit-box-shadow:  2px 2px 2px 2px #969696;        
box-shadow:  2px 2px 2px 2px #969696;		
}

#pos2 strong, .pos2 strong{


margin:10px 10px 20px 0px;
color:#E2017B;
}
#pos2 a, .pos2 a{
color:#E2017B;
}
#pos2  h4, .pos2  h4{
/*width: 355px;*/
padding: 0px 0px 0px 0px;	
color:#006ab2;
font-family: 'Bad Script', cursive;
font-size:20px;
line-height : 20px;
}
#pos2  p, .pos2  p{	
/*width: 355px;*/
padding: 0px 0px 0px 10px;
color:#494949;
font-size:12px;
font-family: 'Quicksand',Verdana,Arial,Helvetica,sans-serif;
}
#pos2 img, .pos2 img{	
float:right;
padding: 0px 0px 0px 10px;	
}
#centre1 {
width: 375px;
height: 850px;
float: left;
padding: 0px 0px 0px 0px;
margin: 0px 13px 0px 15px;
-webkit-box-shadow:  2px 2px 2px 2px #969696;        
box-shadow:  2px 2px 2px 2px #969696;
}
#centre2 {
width: 300px;
/*height: 290px;*/
float: left;
padding: 0px 0px 0px 0px;
-webkit-box-shadow:  2px 2px 2px 2px #969696;
box-shadow:  2px 2px 2px 2px #969696;
}
#bloc-clear{
 clear:both;   
}
#blocvisuel, #blocvisuel img {
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;  
	width: 300px;		
	text-align : center;
	background-color: transparent;
	overflow : hidden;
}

.bloclienstexte li {
display:inline;
height:80px;
list-style-type:none;
padding-bottom:0;
padding-left:5px;
padding-right:5px;
padding-top:10px;
text-align:center;
text-decoration:none;
width:100px;
}
.bloclienstexte img {
box-sizing: content-box;
}
.textehometitle{
padding: 10px 0px 10px 0px;
margin : 10px 0px 10px 0px;	
color:#E2017B;
font-size:25px;
font-family: 'Bad Script', cursive;
font-weight: bold;
text-align:center;	
box-shadow: 0px 0px 5px #969696;
}
.spip_documents_left{
vertical-align:middle; 
clear: both;
}
#portfolio{
clear: both;
-webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
#portfolio img{
 margin: 0px 0px 0px 0px;
	
	border: none;
	box-shadow: 1px 1px 2px #cbbd6f;
	margin : 5px;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */

	}
	
	
#portfolio img:hover{

  opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	}	

	
	
#colorbox, #cboxOverlay, #cboxWrapper { 
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}	

#bloc-portfolio{
text-align : center;
}







/********************************* FIN  ARTICLES BLOC MILIEU TEXTE ************************************/

 /* Tableaux */
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse; }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 5px;
	font-weight: bold; }
table.spip tr.row_first { background: #C8BEB5; }
table.spip tr.row_odd { background: #C8BEB5; }
table.spip tr.row_even { background: #FFFFFF; }
table.spip th, table.spip td { font-size: 1em; padding: 10px; text-align: left; vertical-align: middle; }
.trans50 {
     filter: alpha(opacity=50);
     -moz-opacity: 0.9;
     -khtml-opacity: 0.9;
     opacity: 0.9;
}


/*form classes */

form.cmxform fieldset { margin-bottom: 10px; }
	
form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;	
	_margin: 0 -7px; /* IE Win */
	}
	
form.cmxform label {
	display: inline-block;
	line-height: 30px;	
	vertical-align: top;
word-spacing : 0.3em;	
	}
	
form.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
form.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
	
form.cmxform fieldset fieldset {
	border: none;
	margin: 5px 0 0;
	}
	
form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.cmxform label { width: 180px;} /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 123px;} /* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

 input[type=submit], input[type=reset] {

 border:2px outset #015A6C;

 font-weight:bold;

 cursor:pointer;

 }

input[type=submit]:hover, input[type=reset]:hover {

 border:2px outset white;

 background-color:white;

 }

input[type=submit]:active, input[type=reset]:active {

 border:2px inset #015A6C;

 background-color:#015A6C;

 color:black;

 }


/* tableau et formulaire */
table.tarif  {
font-size :1.2em;
border-collapse:collapse;
width:450px;
color:white; /* couleur de texte pour tout le tableau */
text-align:left; 
margin-left:auto; 
margin-right:auto;
border:1px;
}

.tarif caption{
text-align:center;
border:1px solid #D7FC05;
border-collapse:collapse;
padding:8px;
background-color:#68772F;
}

.tarif th{
background-color:#A8BD34;
padding:8px;
border:1px solid #E8F291;
text-align:left;
}

.pair{
background-color:#93A43E;
padding:8px;
border:1px solid #E8F291;
text-align:center;
}

.impair{
background-color:#EBEFAC;
color:#4F660C;
padding:8px;
border:1px solid #E8F291;
text-align:center;
}

.centre{
background-color:#93A340;
padding:8px;
border:1px solid #E8F291;
text-align:center;
}

.reduce600{
width : 600px;
margin-left:auto;
margin-right:auto;
} 

h4{
margin: 0;

    margin-left: 0px;

padding: 3px;

font-size: 1.4em;

text-align: left;

border: 1px solid #cbbd6f;

    border-left-color: rgb(203, 189, 111);
    border-left-style: solid;
    border-left-width: 1px;

border-left: 6px solid #cbbd6f;

color: white;

width: auto;

max-width: 220px;

margin-left: 10px;
}
h5{
background-color:white;
font-family: 'Julius Sans One',cursive,Arial,Helvetica,sans-serif;
margin: 0px;
border:none;
margin:auto;
padding:25px 15px;
font-size: 1.4em;
text-align: center;
color: #9b8e4e;
font-weight: bold;

} 
img.center-img {
border: 0px solid #cecece;
margin : 0 auto;
text-align : center;
} 
#blocmenu {
background-color: #166797;

}	
#blocmenu li a { 
background-color: #166797;
}
#blocmenu li a:hover { 
background-color: #FFF;
color:#166797; 
}
.disp-none{
display:none;
}
#blocdroit {
    color: #ffffff;
    
    margin: 0;
    width: 100%;
    
}

.bloc-resa .flex_images{
background:white;    
}

.btn {

   color: white !important;

background: #cbbd6f !important;
margin: 1px;
padding: 10px;

transition: all 0.4s;

font-size: 1.2em !important;

border-radius: 0;

}

.btn:hover {

    background: white !important;
    color: #cbbd6f !important;
    border-color: #cbbd6f !important;
    padding-left: 15px;
    padding-right: 15px;

}

.navbar-default, .bandeau{
    background:rgba(0,0,0,0.8) ;
}

.flex_images {

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
    border-bottom:1px solid #cbbd6f;
}
.par2mini {

    width: 40%;
    
    background:white;

}
.par2big {

    width: 60%;
   
    background:white;
   
}


 
.par2 {

    width: 50%;
    padding: 25px;

}

.conteneurvid {

    width: 100%;

height: 82vh;

background: transparent;
    width: 100%;

}

.titre-slide {

    position: absolute;
    top: 20vh;
    border: none;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: medium;
    background: #5a5349;
    border-left: 8px solid #cbbd6f;
    color:#cbbd6f;
    background:white;

}

video {

    position: absolute;
    z-index: -1;
    left: 0;
    width: 100%;
    height: 82vh;
    object-fit: cover;
    object-position: center;

}
.flex-menu {

    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;

}

.cboxPhoto{
    box-shadow: none;
}


label {

    font-size: 1em;
    color: whitesmoke;
    font-weight: 400 !important;
    padding-left: 10px;
display: inline-block;

max-width: 100%;
margin-bottom: 0px;
}





.kl-slideshow-css3panels {


    background: white;
border-top: 8px;
border: 3px solid #cbbd6f;
}


.css3panel-caption{
 bottom: 40px;   
}

.css3panel:hover .css3panel-inner {

    box-shadow: none;

}


.owl-slide img {

    max-height: 550px;
    object-fit: cover;
min-height: 500px;
}


.full-bg-text{
    background: white;
    margin: 50px;
} 

.bg-aqua1{
    background-image:url(/IMG/jpg/photo1-aqua.jpeg);
    min-height:75vh;
    background-size:cover;
    background-position: center;
    
}

.bg-aqua2{
    background-image:url(/IMG/jpg/photo2-aqua.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px;
    
}

.bg-aqua3{
    background-image:url(/IMG/jpg/photo3-aqua.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-aqua4{
    background-image:url(/IMG/jpg/photo4-aqua.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-aqua8{
    background-image:url(/IMG/jpg/photo8-aqua.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-aqua9{
    background-image:url(/IMG/jpg/photo9-aqua.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-tobo2{
    background-image:url(/IMG/jpg/photo2-toboggan.jpg) !important;
    background-size: cover;
background-position: center center;
background-repeat:no-repeat;
min-height: 720px;
    
}

.bg-tobo3{
    background-image:url(/IMG/jpg/photo3-toboggan.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-tobo4{
    background-image:url(/IMG/jpg/photo4-toboggan.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg-tobo5{
    background-image:url(/IMG/jpg/photo5-toboggan.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}


.bg1-commerce{
    background-image:url(/IMG/jpg/bg1-commerce.jpeg);
     min-height:75vh;
    background-size:cover;
    background-position: center;
    
}
.bg2-commerce{
    background-image:url(/IMG/jpg/bg2-commerce.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px !important;
    
}
.bg3-commerce{
    background-image:url(/IMG/jpg/bg3-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-commerce{
    background-image:url(/IMG/jpg/bg4-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg5-commerce{
    background-image:url(/IMG/jpg/bg5-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg6-commerce{
    background-image:url(/IMG/jpg/bg6-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg7-commerce{
    background-image:url(/IMG/jpg/bg7-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg8-commerce{
    background-image:url(/IMG/jpg/bg8-commerce.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-aire{
    background-image:url(/IMG/jpg/bg1-aire.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}

.bg2-aire{
    background-image:url(/IMG/jpg/bg2-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg3-aire{
    background-image:url(/IMG/jpg/bg3-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-aire{
    background-image:url(/IMG/jpg/bg4-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg5-aire{
    background-image:url(/IMG/jpg/bg5-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg6-aire{
    background-image:url(/IMG/jpg/bg6-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg7-aire{
    background-image:url(/IMG/jpg/bg7-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg8-aire{
    background-image:url(/IMG/jpg/bg8-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg9-aire{
    background-image:url(/IMG/jpg/bg9-aire.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg-airecity{
    background-image:url(/IMG/jpg/bg-airecity.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}


.bg-airetennis{
    background-image:url(/IMG/jpg/bg-airetennis.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-accueil{
    background-image:url(/IMG/jpg/bg1-accueil.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}

.bg2-accueil{
    background-image:url(/IMG/jpg/bg2-accueil.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 750px !important;
    
}
.bg3-accueil{
    background-image:url(/IMG/jpg/bg3-accueil.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-accueil{
    background-image:url(/IMG/jpg/bg4-accueil.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg5-accueil{
    background-image:url(/IMG/jpg/bg5-accueil.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg6-accueil{
    background-image:url(/IMG/jpg/bg6-accueil.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}


.bg1-ferme{
    background-image:url(/IMG/jpg/bg1-ferme.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}

.bg2-ferme{
    background-image:url(/IMG/jpg/bg2-ferme.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px !important;
    
}

.bg3-ferme{
    background-image:url(/IMG/jpg/bg3-ferme.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg4-ferme{
    background-image:url(/IMG/jpg/bg4-ferme.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg5-ferme{
    background-image:url(/IMG/jpg/bg5-ferme.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg6-ferme{
    background-image:url(/IMG/jpg/bg6-ferme.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-train{
    background-image:url(/IMG/jpg/fondprestations.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: center;
}

.bg2-train{
   background-image: url(/IMG/jpg/bg2-train.jpg);

background-size: contain;

background-position: center;

min-height: 800px;
background-color: #eee9e5;
background-repeat: no-repeat;
    
}
.bg3-train{
    background-image:url(/IMG/jpg/bg3-train.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-train{
    background-image:url(/IMG/jpg/bg4-train.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg2-emplacement{
   
     background-image:url(/IMG/jpg/bg2-emplacement.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg3-emplacement{
    background-image:url(/IMG/jpg/bg3-emplacement.jpg);
    background-size: cover;

background-position: right;

min-height: 400px;
}

.bg1-emplacement{
    background-image:url(/IMG/jpg/bg1-emplacement.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}
.bg1-gamme{
    background-image:url(/IMG/jpg/bg1-gamme.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}
.bg1-personne{
    background-image:url(/IMG/jpg/bg1-personne.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: center;
    
}
.bg1-personne46{
    background-image:url(/IMG/jpg/bg1-personne46.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: center;
    
}

.bg1-sante{
    background-image:url(/IMG/jpg/bg1-sante.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}

.bg1-eco{
    background-image:url(/IMG/jpg/bg1-eco.jpg);
     background-size: cover;

background-position: center;

min-height: 400px;
    
}



.bg2-eco{
    background-image:url(/IMG/jpg/bg2-eco.jpg);
     background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-espace{
    background-image:url(/IMG/jpg/bg1-espace.jpg);
     background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg2-espace{
    background-image:url(/IMG/jpg/bg2-espace.jpg);
     background-size: cover;

background-position: center;

min-height: 400px;
    
}
    .bg3-espace{
    background-image:url(/IMG/jpg/bg3-espace.jpg);
     background-size: cover;

background-position: center;

min-height: 400px;
    
}


.bg2-sante{
    background-image:url(/IMG/jpg/bg2-sante.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px !important;
    
}
.bg3-sante{
    background-image:url(/IMG/jpg/bg3-sante.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-sante{
    background-image:url(/IMG/jpg/bg4-sante.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg5-sante{
    background-image:url(/IMG/jpg/bg5-sante.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg6-sante{
    background-image:url(/IMG/jpg/bg6-sante.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg7-sante{
    background-image:url(/IMG/jpg/bg7-sante.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}




.bg2-animj{
    background-image:url(/IMG/jpg/bg2-animj.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px;
    
}.bg3-animj{
    background-image:url(/IMG/jpg/bg3-animj.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}.bg4-animj{
    background-image:url(/IMG/jpg/bg4-animj.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}.bg5-animj{
    background-image:url(/IMG/jpg/bg5-animj.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}.bg6-animj{
    background-image:url(/IMG/jpg/bg6-animj.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg2-miniclub{
    background-image:url(/IMG/jpg/bg2-miniclub.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px !important;
    
}.bg3-miniclub{
    background-image:url(/IMG/jpg/bg3-miniclub.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}.bg4-miniclub{
    background-image:url(/IMG/jpg/bg4-miniclub.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}.bg5-miniclub{
    background-image:url(/IMG/jpg/bg5-miniclub.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-anims{
    background-image:url(/IMG/jpg/bg1-anims.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}
.bg2-anims{
    background-image:url(/IMG/jpg/bg2-anims.jpg) !important;
    background-size: cover !important;

background-position: center !important;

min-height: 400px;
    
}
.bg3-anims{
    background-image:url(/IMG/jpg/bg3-anims.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg4-anims{
    background-image:url(/IMG/jpg/bg4-anims.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}
.bg5-anims{
    background-image:url(/IMG/jpg/bg5-anims.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
    
}

.bg1-vip{
       background-image:url(/IMG/jpg/bg1-vip.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg2-vip{
       background-image:url(/IMG/jpg/bg2-vip.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-vip{
       background-image:url(/IMG/jpg/bg3-vip.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg4-vip{
        background-image:url(/IMG/jpg/bg4-vip.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg-tribu{
        background-image:url(/IMG/jpg/bg-tribu.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg1-premium{
       background-image:url(/IMG/jpg/bg1-premium.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg2-premium{
       background-image:url(/IMG/jpg/bg2-premium.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-premium{
       background-image:url(/IMG/jpg/bg3-premium.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg4-premium{
       background-image:url(/IMG/jpg/bg4-premium.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg5-premium{
       background-image:url(/IMG/jpg/bg5-premium.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg1-confort{
       background-image:url(/IMG/jpg/bg1-confort.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg2-confort{
       background-image:url(/IMG/jpg/bg2-confort.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-confort{
       background-image:url(/IMG/jpg/bg3-confort.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg4-confort{
       background-image:url(/IMG/jpg/bg4-confort.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg5-confort{
       background-image:url(/IMG/jpg/bg5-confort.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}


.bg-insolite{
    background-image:url(/IMG/jpg/bg-insolite.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: center;
    
}


.bg1-insolite{
       background-image:url(/IMG/jpg/bg1-insolite.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg2-insolite{
       background-image:url(/IMG/jpg/bg2-insolite.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-insolite{
       background-image:url(/IMG/jpg/bg3-insolite.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg4-insolite{
       background-image:url(/IMG/jpg/bg4-insolite.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg1-acces{
    background-image:url(/IMG/jpg/bg1-acces.jpg);
     min-height:75vh;
    background-size:cover;
    background-position: top;
    
}
.bg2-acces{
       background-image:url(/IMG/jpg/bg2-acces.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}


.bg1-ados{
      background-image:url(/IMG/jpg/bg1-ados.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: top;
}
.bg2-ados{
      background-image:url(/IMG/jpg/bg2-ados.jpg);
   min-height:400px;
    background-size:cover;
    background-position: bottom;
}

.bg1-proprio{
      background-image:url(/IMG/jpg/bg1-proprio.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: top;
}
.bg2-proprio{
       background-image:url(/IMG/jpg/bg2-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg3-proprio{
       background-image:url(/IMG/jpg/bg3-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-proprio{
       background-image:url(/IMG/jpg/bg4-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-proprio{
       background-image:url(/IMG/jpg/bg5-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg6-proprio{
       background-image:url(/IMG/jpg/bg6-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg7-proprio{
       background-image:url(/IMG/jpg/bg7-proprio.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}


.bg1-tarif{
      background-image:url(/IMG/jpg/bg1-tarif.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: top;
}


.bg1-special{
      background-image:url(/IMG/jpg/bg1-special.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}

.bg1-piste{
      background-image:url(/IMG/jpg/bg1-piste.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: bottom;
}
.bg1-parc{
      background-image:url(/IMG/jpg/bg1-parc.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: top;
}
.bg1-news{
      background-image:url(/IMG/jpg/bg1-news.jpg);
   min-height:81vh;
    background-size:cover;
    background-position: bottom;
}
.bg1-marche{
      background-image:url(/IMG/jpg/bg1-marche.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}
.bg1-guerande{
      background-image:url(/IMG/jpg/bg1-guerande.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}

.bg1-rub{
     background-image:url(/IMG/jpg/bg1-rub.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg2-rub{
     background-image:url(/IMG/jpg/bg2-rub.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg3-rub{
     background-image:url(/IMG/jpg/bg3-rub.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg1-med{
      background-image:url(/IMG/jpg/bg1-medieval.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}

.bg2-med{
      background-image:url(/IMG/jpg/bg2-medieval.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg3-med{
      background-image:url(/IMG/jpg/bg3-medieval.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-med{
      background-image:url(/IMG/jpg/bg4-medieval.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-med{
      background-image:url(/IMG/jpg/bg5-medieval.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}




.bg1-velo{
      background-image:url(/IMG/jpg/bg1-velo.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: center;
}

.bg2-velo{
      background-image:url(/IMG/jpg/bg2-velo.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg3-velo{
      background-image:url(/IMG/jpg/bg3-velo.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-velo{
      background-image:url(/IMG/jpg/bg4-velo.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-velo{
      background-image:url(/IMG/jpg/bg5-velo.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}


.bg2-autour-guerande{
      background-image:url(/IMG/jpg/bg2-autour-guerande.jpg);
      background-size: cover;
background-position: center;
min-height: 400px;
}

.bg3-autour-guerande{
      background-image:url(/IMG/jpg/bg3-autour-guerande.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg4-autour-guerande{
      background-image:url(/IMG/jpg/bg4-autour-guerande.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-autour-guerande{
      background-image:url(/IMG/jpg/bg5-autour-guerande.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg6-autour-guerande{
      background-image:url(/IMG/jpg/bg6-autour-guerande.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}



.bg1-baule{
      background-image:url(/IMG/jpg/bg1-baule.jpg);
   min-height:75vh;
    background-size:cover;
    background-position: top;
}

.bg2-baule{
      background-image:url(/IMG/jpg/bg2-baule.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg3-baule{
      background-image:url(/IMG/jpg/bg3-baule.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-baule{
      background-image:url(/IMG/jpg/bg4-baule.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-baule{
      background-image:url(/IMG/jpg/bg5-baule.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg6-baule{
      background-image:url(/IMG/jpg/bg6-baule.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}

.bg1-visite{
      background-image:url(/IMG/jpg/visitevirtuellebg.jpg);
   min-height:100vh;
    background-size:cover;
    background-position: center;
    padding-top: 48vh;
    text-align:center;
}

.bg1-saintnazaire{
      background-image:url(/IMG/jpg/bg1-saintnazaire.jpg);
   min-height:100vh;
    background-size:cover;
    background-position: center;
    padding-top: 48vh;
    text-align:center;
}

.bg2-saintnazaire{
      background-image:url(/IMG/jpg/bg2-saintnazaire.jpg) !important;
    background-size: cover !important;
background-position: center !important;
min-height: 400px !important;
}

.bg3-saintnazaire{
      background-image:url(/IMG/jpg/bg3-saintnazaire.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-saintnazaire{
      background-image:url(/IMG/jpg/bg4-saintnazaire.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}






.bg1-petanque{
       background-image:url(/IMGHOME/bg1-petanque.jpg);
 min-height: 75vh;

background-size: cover;

background-position: top;
}

.bg2-petanque{
       background-image:url(/IMGHOME/bg2-petanque.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-petanque{
       background-image:url(/IMGHOME/bg3-petanque.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg4-petanque{
       background-image:url(/IMGHOME/bg4-petanque.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg5-petanque{
       background-image:url(/IMGHOME/bg5-petanque.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}






.bg-qweek{
       background-image:url(/IMGHOME/bg1-article-qweek-camping-gay.jpg);
 min-height: 75vh;

background-size: cover;

background-position: top;
}

.bg-wag{
       background-image:url(/IMGHOME/bg1-article-wagmag-camping-gay.jpg);
 min-height: 75vh;

background-size: cover;

background-position: top;
}

.bg1-gf{
       background-image:url(/IMGHOME/gf-bg1.jpg);
 min-height: 75vh;

background-size: cover;

background-position: top;
}

.bg2-gf{
       background-image:url(/IMGHOME/gf-bg2.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg3-gf{
       background-image:url(/IMGHOME/gf-bg3.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg4-gf{
       background-image:url(/IMGHOME/gf-bg4.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}
.bg5-gf{
       background-image:url(/IMGHOME/gf-bg5.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}

.bg6-gf{
       background-image:url(/IMGHOME/gf-bg6.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}


.bg7-gf{
       background-image:url(/IMGHOME/gf-bg7.jpg);
    background-size: cover;

background-position: center;

min-height: 400px;
}





.bg-escape{
       background-image:url(/IMGHOME/promo-escape-1.jpg);
    background-size: cover;

background-position: top;

min-height: 400px;
}






.bg1-nantes{
       background-image:url(/IMGHOME/bg1-nantes.jpg);
 min-height: 75vh;
background-size: cover;
background-position: top;
}

.bg2-nantes{
       background-image:url(/IMGHOME/bg2-nantes.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg3-nantes{
       background-image:url(/IMGHOME/bg3-nantes.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg4-nantes{
       background-image:url(/IMGHOME/bg4-nantes.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg5-nantes{
       background-image:url(/IMGHOME/bg5-nantes.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}
.bg6-nantes{
       background-image:url(/IMGHOME/bg6-nantes.jpg);
    background-size: cover;
background-position: center;
min-height: 400px;
}












.pix380{
    margin-top: 80px;
}

.btn-visite-generale, .btn-visite-generale:visited{
   
    color: white !important;
font-size:3em;
border: 1px solid transparent !important;

background: rgba(0,0,0,0.7);
padding:25px;
transition: all 0.3s;
}

.btn-visite-generale:hover{
    color: #cbbd6f !important;

border: 1px solid #cbbd6f !important;

background: rgba(0,0,0,0.7);
text-decoration: none;
transition: all 0.3s;
}

.btn-visite-generale:focus{
    background: rgba(0,0,0,0.7) !important;
    color: white !important;
text-decoration: none;
}

.btn-visite-generale span{
     color: white;
}



.bloc-resa{
margin: 50px 7%;



box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3);

background: whitesmoke;

}


.wdt-full{
width:100%;    
}





.quote-text {
  font-family: "Montserrat";
  text-transform: uppercase;
  color: #cbbd6f;
  text-align: center;
  font-weight: 800;
  font-size: 12px;
  letter-spacing: 2px;
}




.quote {
  position: relative;
  margin: 40px auto;
  
 
}
.owl-carousel{
    z-index:0;
}

.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next {
    top:0;
    background: transparent;
    box-shadow:none;
}

.quote p {
  position: absolute;
  left: 100%;
  width: 100%;
  font-size: 2em;
  color: #333;
  top: 0;
  cursor: pointer;
  opacity: 0;
  transition: left 1.4s, opacity 0.5s ease;
  font-family: "Alice", Georgia, Times, Garamond, Baskerville, "Times New Roman", serif;
  font-size: 1.5rem;
  line-height: 2.25rem;
  text-align: center;
}

.quote p.activeText {
  position: relative;
  left: 0;
  opacity: 1;
    margin: 0 !important;
}

.quote p.slideLeft {
  left: -100%;
  opacity: 0;
}

ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

ul li {
  list-style: none;
}

.owl-theme .owl-controls .owl-page span {
  width: 8px;
  height: 8px;
  border-radius: 100px;
  border: 1px solid #B6A17C;
  background: transparent;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span {
  background-color: #B6A17C;
}

.bordurehautdepage{
    margin-top:83px !important;
}

.bloc-resa p{
    padding:15px 20px !important;
    margin: 0px !important;
    font-size: 0.95em !important;
}


.menu-static{ 
    padding-bottom: 15px;
margin-top: 0px;


position: sticky;
position: -webkit-sticky;
top: 83px;

z-index: 1;

border: none;

left: 10px;
}

.bloc-resa .par2{
padding:0;
}

.owl-theme .owl-dots {

    text-align: center;
    -webkit-tap-highlight-color: transparent;
    background: white;
    padding-top: 5px;
    border-bottom: 1px solid whitesmoke;

}

/*

.owl-slide img {

    max-height: 250px;
    object-fit: cover;

}

h2 {

    font-family: 'Quicksand', cursive,Arial, Helvetica, sans-serif;
    background: white;
    color: #3b3a3f;
}


.owl-theme .owl-dots {

    text-align: center;
    -webkit-tap-highlight-color: transparent;
    background: white;
    padding-top: 5px;
    border-bottom: 1px solid #cbbd6f;

}


.bloc-resa p {

    border-left: 2px solid #cbbd6f;
    margin:  0px !important;
    padding: 10px 25px !important;
    font-size: 0.9em !important;

}

.bloc-resa .par2{
padding:0;
}

 */

.bloc-resa .par2big{
        width:75% !important;
    }
.bloc-resa .par2mini{
    width:25% !important;
}
@media screen and (max-width:1500px){
	.conteneurvid{
		height:72vh;
		
	}
	
	.conteneurvid video{object-position:bottom;}
}

@media screen and (max-width:1300px){
    .par2, .par2mini, .par2big{
        width:100%;
    }
    
    .flex_images {
          -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    }
    
        .par2mini {
    text-align:center;
    padding: 10px;
    background:white;

}
.par2big {
    text-align:center;
    padding: 10px;  
}
    
    .bloc-resa .par2big, .bloc-resa .par2mini{
        width:50% !important;
    } 
  
}



@media screen and (max-width:1000px){
    .btn-visite-generale{
        font-size:1.3em;
    }
    .bloc-resa{
        margin: 25px 5%;
    }
    
    .pix380{
    margin-top: 20px;
        
}
      .menu-static{
    padding-bottom: 15px;
margin-top: 0px;


position: fixed;

top: 83px;

z-index: 1;

border: none;

left: 10px;
}
    .flex-debut{
        -ms-justify-content: center !important;
    -webkit-justify-content: center !important;
    -moz-justify-content: center !important;
    justify-content: center !important;
        width: 100% !important;
    }
    
}

@media screen and (max-width:800px){
  .btn-visite-generale{
        font-size:1em;
    }
    .conteneurvid {
    margin-top:0px;
    height: 45vh;
    
            z-index: -1;
}
    
    video {

    position: absolute;
    z-index: 0;
    left: 0;
    width: 100%;
    height: 45vh;
    object-fit: cover;
    object-position: center;

}
    .bloc-resa{
        margin: 25px 0;
    }
    
    .par2{
        padding:0;
    }

    

  
    
}


@media screen and (max-width:750px){

    
    .conteneur-pdf{
    width:100%;
    padding:0;
    margin: 2em 0;  
}
}

@media screen and (max-width:625px){
    .conteneurvid{
    margin-top:80px;
    margin-bottom:0px;
    height: 45vh;
    }

    }
